<div class="modal-body">
    <input type="hidden" name="relance_no_ordre" id="relance_no_ordre" value="{{ no_ordre }}">
    <input type="hidden" name="relance_titre" id="relance_titre" value="{{ titre }}">
    <center>
    	<label>{{ 'Veuillez entrer la raison de la relance' | trad }} :</label>
    	<textarea name="textarea" rows="10" cols="50" class="form-control form-control-sm" id="relance_msg" name="relance_msg"></textarea>
    </center>
</div>
<div class="modal-footer">
    <button class="principal" onclick="relance('{{ path('API.Hiveo.relance', {id: code}) }}')">{{ 'Envoyer' | trad }}</button>
    <button class="principal" onclick="desactivePopup();">{{ 'Annuler' | trad }}</button>
</div>
<script>
    function relance(path) {       
    	var no_ordre = document.getElementById("relance_no_ordre").value; 
    	var titre = document.getElementById("relance_titre").value; 
    	var message = document.getElementById("relance_msg").value; 
    	desactivePopup();
    	document.getElementById("loader").style.display = "block";
    	$.ajax({
		  	dataType : 'html',
		  	data: {'NoOrdre' : no_ordre, 'titre' : titre, 'message': message},
	  		url: path,
            type: 'POST', 
            success: function(result) { 
            	document.getElementById("loader").style.display = "none";
            	$("#modal-content").addClass("modal_small");
        		$("#modal-title").html('');
      			$("#modal-body").html(result);
      			activePopup();   
            }
        }); 
    }
</script>


                                                